/* palette */
.color1 {
    color: #808080
}

.color2 {
    color: #006f9b
}

.color3 {
    color: #83cada
}

.color4 {
    color: #daeeef
}

.color5 {
    color: #ffffff
}

.color6 {
    color: #000000
}

.color7 {
    color: #996633
}

.color8 {
    color: #ff8c00
}

.colorx1 {
    color: #99bce8
}

.colorx2 {
    color: #d3e1f1
}

.colorx3 {
    color: #dfe9f6
}

/*http://web.colorotate.org/*/
.colorotate1 {
    color: #ffffff
}

.colorotate2 {
    color: #92a0d8
}

.colorotate3 {
    color: #ed6a1e
}

.colorotate4 {
    color: #321111
}

.colorotate5 {
    color: #2a759a
}

.colorotate6 {
    color: #4cd1ef
}

.colorotate7 {
    color: #ffd29c
}

.x-form-readonly input, .x-form-item-body .x-trigger-noedit, .x-form-readonly textarea {
    background-image: none;
    background-color: #d0def0 !important;
}

.x-grid-row-summary .x-grid-cell-inner {
    color: #3764a0;
}

.plt-x-grid-cell-progressbar div {
    padding: 0px;
}

.plt-x-grid-cell-progressbar .text {
    font-weight: bold;
    padding: 2px 6px 0px 6px;
}

.plt-x-grid-cell-progressbar .progress-bar {
    display: block;
    position: absolute;
    height: 20px;
    margin-top: -1px;
    border: 1px solid;
    opacity: .50;
    background-color: lightsteelblue;
    background: -moz-linear-gradient(top, #99bbe8, #d9e7f8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#99bbe8), to(#d9e7f8));
    background: -o-linear-gradient(top, #99bbe8, #d9e7f8);
    background: linear-gradient(#99bbe8, #d9e7f8);
    -pie-background: linear-gradient(#99bbe8, #d9e7f8);
    behavior: url('static/scripts/css3pie/PIE.htc');
}

.plt-icon-center {
    background-position: center !important;
}

.x-toolbar .plt-toolbar-item-fullwidth {
    width: 100% !important;
}

.plt-column-header-money .x-grid-cell-inner {
    text-align: right !important;
}

.plt-column-number-align .x-grid-cell-inner {
    text-align: right !important;
}

.plt-toolbar-item-fullheight table, .plt-toolbar-item-fullheight td, .plt-toolbar-item-fullheight td * {
    height: 100%;
}

.plt-grid-column-icon {
    background-repeat: no-repeat;
    background-position: 4px;
    padding-left: 20px !important;
}

.plt-grid-column-icon-report {
    clear: left;
}

.plt-grid-column-header-icon {
    background-repeat: no-repeat;
    background-position-x: -3px;
    background-position-y: -1px;
    padding-left: 10px !important;
}

.plt-grid-column-icon-top {
    background-repeat: no-repeat !important;
    background-position: 4px 4px;
    padding-left: 20px !important;
}

.plt-grid-column-vertical-align-top {
   vertical-align: top;
}

.plt-grid-column-vertical-align-middle {
    vertical-align: middle;
}

.plt-grid-column-icon-text-hidden .x-grid-cell-inner {
    display: none;
}

.plt-group-button-filter span.x-btn-group-header-text {
    color: #996633;
}

.plt-panel-body-transparent {
    background-color: transparent !important;
}

.plt-panel-body-bluegrey {
    background-color: #d8dee6 !important;
}

.plt-panel-body-border-bottom {
    border-bottom: 1px solid #99bbe8 !important;
}

/* remove red triangle for dirty record */
.x-grid-dirty-cell {
    background-image: none !important;
}

.plt-invoice-files div.invoicefilesview {
    /*float: left;*/
    padding: 5px 5px 5px 10px;
    /*margin: 10px;*/
    /*height: 90px;*/
    text-align: left;
    /*width: 100px;*/
    cursor: pointer;
}

.plt-invoice-files div.invoicefilesview span {
    display: block;
    /*text-align: center;*/
    /*overflow: hidden;*/
    /*white-space: nowrap;*/
    /*font-size: 10px;*/
}

.plt-treeview .x-grid-table .x-grid-row .x-grid-cell .x-grid-cell-inner {
    padding-right: 6px;
}

.x-boundlist-item div.pilot-boundlist-item p {
    padding: 0px 0px 0px 15px;
}

.plt-invoice-files .x-item-selected {
    background-color: #d3e1f1 !important;
}

.x-grid-table .x-grid-row {
    border-style: solid !important;
    border-width: 1px !important;
}

.plt-grid-action-row-body {
    padding: 3px 5px 5px 5px;
    /*border-bottom: solid 1px #b0c4de;*/
    background-color: #f0f8ff;
}

.plt-assignment-window-background {
    background: #dfe8f6 url('../images/assignment-circle.png') no-repeat center;
    background-attachment: inherit;
}

.plt-assignment-window-icon-agent {
    background: url('../images/agent.png') no-repeat center;
    width: 64px !important;
    height: 64px !important;
}

.plt-assignment-window-icon-device {
    background: url('../images/device.png') no-repeat center;
    width: 64px !important;
    height: 64px !important;
}

.plt-assignment-window-icon-service {
    background: url('../images/service.png') no-repeat center;
    width: 64px !important;
    height: 64px !important;
}

.plt-combo-item-icon {
    background-repeat: no-repeat;
    padding-left: 22px;
    /*padding-top: 1px;*/
    padding-bottom: 2px;
}

.plt-field-icon {
    background: no-repeat 2px;
    padding-left: 20px;
}

.plt-tree-node-icon, .plt-request-template-icon {
    background: no-repeat -2px;
    padding-left: 10px;
}

.plt-paragraph-icon {
    background: no-repeat 2px;
    padding-left: 28px;
}

.plt-paragraph-icon-big {
    background: no-repeat 2px;
    padding-left: 36px;
}

.plt-report-title {
    font-weight: bold;
    color: #04408c;
}

table.plt-report-grid-parameters td {
    font-size: 11px;
}

td.plt-report-grid-parameters-separator {
    padding: 0px 6px 0px 6px;
}

.plt-report-grid-template-description {
    color: gray;
}

.plt-report-grid-bundle-title {
    color: black;
}

.plt-billing-invoice-summary-subscription {
    color: #a3c20c;
}

.plt-billing-invoice-summary-usage {
    color: #115fa6;
}

.plt-billing-invoice-summary-equipment {
    color: #a61120;
}

.plt-billing-invoice-summary-other {
    color: #ff8c00;
}

.plt-billing-invoice-summary-discount {
    color: #a61187;
}

.plt-integration-invoice-dataset-item-attribute {
    color: silver;
}

.plt-telecom-service-eligibility-past {
    color: #009900;
}

.plt-telecom-service-eligibility-in-one-month {
    color: #ff8c00;
}

.plt-telecom-service-eligibility-in-three-months {
    color: #ff0000;
}

.plt-profile-management-limit-value div.x-grid-cell-inner {
    text-align: right !important;
    padding-right: 10px;
}

.plt-invoice-state-validated {
    color: #009900;
}

.plt-invoice-state-disputed {
    color: #d4af06;
}

.plt-invoice-state-paid {
    color: #808080;
}

.plt-adjustment-state-open {
    color: #d4af06;
}

.plt-adjustment-state-accepted {
    color: #808080;
}

.plt-adjustment-state-refused {
    color: #990000;
}

.plt-adjustment-state-fulfilled {
    color: #009900;
}

.plt-telecom-service-folder-path, .plt-telecom-folder-code, .plt-telecom-service-computed-value,
.plt-invoice-adjustment-completed, .plt-alert-thrown-date, .plt-allotment-number, .plt-analytic-group-number,
.plt-compliancy-comparison, .plt-check-again-date, .plt-request-node-count, .plt-deal-amount {
    color: #828282;
}

.plt-charge-reference-type {
    color: #828282;
    font-style: italic;
}

.plt-allotment-purchase-order {
    color: #828282;
    font-style: italic;
}

.plt-billing-account-next-issue {
    color: #828282;
    font-style: italic;
}

.plt-billing-invoicing-mode-message {
    color: #828282;
    font-style: italic;
}

.plt-empty-invoice-text {
    color: #828282;
    font-style: italic;
}

.plt-search-title {
    color: #15428b;
    font-weight: bold;
    white-space: nowrap;
}

.plt-search-highlight {
    text-decoration: underline;
}

li.plt-search-disabled {
    pointer-events: none;
}

div.plt-search-disabled {
    opacity: .5;
}

.plt-search-icon {
    padding-left: 20px;
    background: no-repeat;
    background-size: contain;
}


.plt-alert-statistic-title-highlight {
    color: #114385;
    padding-left: 6px;
}

.plt-alert-statistic-title {
    color: #115fa6;
    font-style: italic;
    padding-left: 4px;
}

.box {
    /*width:70%;*/
    /*height:200px;*/
    /*background:#FFF;*/
    /*margin:40px auto;*/
    /*background-image: url('../images/report.jpg');*/
}

.effect6 {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.effect6:before, .effect6:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    top: 50%;
    bottom: 0;
    left: 10px;
    right: 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

.effect7 {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.effect7:before, .effect7:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
    top: 0;
    bottom: 0;
    left: 10px;
    right: 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

.effect7:after {
    right: 10px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -moz-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -o-transform: skew(8deg) rotate(3deg);
    transform: skew(8deg) rotate(3deg);
}

.plt-report-preview-image-default {
    float: left;
    height: 90px;
    width: 120px;
    background-image: url('../images/report.jpg');
    background-size: 100%;
    margin-top: 4px;
    margin-left: 4px;
}

.plt-report-preview-image-composition {
    background-image: url('../images/report-generic_evolution.jpg') !important;
}

.plt-report-preview-image-custom_default {
    background-image: url('../images/report-custom.png') !important;
}

.plt-report-preview-image-mobile_eligibility {
    background-image: url('../images/report-mobile_eligibility.jpg') !important;
}

.plt-report-preview-image-generic_ranking {
    background-image: url('../images/report-generic_ranking.jpg') !important;
}

.plt-report-preview-image-generic_evolution {
    background-image: url('../images/report-generic_evolution.jpg') !important;
}

.plt-report-preview-image-services_tracking {
    background-image: url('../images/report-services_tracking.png') !important;
}

.plt-report-preview-image-individual_summary {
    background-image: url('../images/report-individual_summary.png') !important;
}

.plt-report-preview-image-charged_subscriptions {
    background-image: url('../images/report-charged_subscriptions.png') !important;
}

.plt-report-preview-image-billing_summary, .plt-report-preview-image-summary_of_invoices, .plt-report-preview-image-continental_summary_of_invoices {
    background-image: url('../images/report-billing_summary.png') !important;
}

.plt-report-preview-image-services_summary {
    background-image: url('../images/report-services_summary.png') !important;
}

.plt-report-preview-image-services_evolution {
    background-image: url('../images/report-services_evolution.png') !important;
}

.plt-report-preview-image-equipment_costs {
    background-image: url('../images/report-equipment_costs.png') !important;
}

.plt-report-preview-image-equipments_inventory {
    background-image: url('../images/report-equipments_inventory.png') !important;
}

.plt-report-preview-image-international_usage {
    background-image: url('../images/report-international_usage.png') !important;
}

.plt-report-preview-image-statements_summary {
    background-image: url('../images/report-statements_summary.png') !important;
}

.plt-report-preview-image-adjustments {
    background-image: url('../images/adjustments.png') !important;
}

.plt-report-preview-image-useless_services {
    background-image: url('../images/report-useless_services.png') !important;
}

.plt-report-preview-image-summary_of_statements {
    background-image: url('../images/report-summary_of_statements.png') !important;
}

.plt-report-preview-image-evolution_of_services_cost {
    background-image: url('../images/report-evolution_of_services_cost.png') !important;
}

.plt-report-preview-image-main_charges_evolution {
    background-image: url('../images/report-main_charges_evolution.png') !important;
}

.plt-report-preview-image-evolution_of_telephony_usage {
    background-image: url('../images/report-evolution_of_telephony_usage.png') !important;
}

.plt-report-preview-image-summary_of_mobile_usage {
    background-image: url('../images/report-summary_of_mobile_usage.png') !important;
}

table.plt-report-pack-report-list,
table.plt-report-pack-report-list th,
table.plt-report-pack-report-list td,
table.plt-report-pack-bundle-list,
table.plt-report-pack-bundle-list th,
table.plt-report-pack-bundle-list td {
    border: 1px solid black;
    padding: 3px;
}

.plt-report-pack-rowexpander-icon {
    background-repeat: no-repeat !important;
    padding-left: 20px !important;
}


.plt-inventory-form-label-small {
    font-size: 10px;
    font-style: italic;
    color: #808080
}


.plt-reviewing-alert-summary-chart-title {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: gray;
    margin-bottom: 10px;
}

.pilot-aggregate-reference-grid-panel table.x-grid-table tbody tr.x-grid-row .x-grid-cell {
    background-color: #d0def0;
    border-color: #d9dbde;
}

.pilot-aggregate-reference-grid-panel table.x-grid-table tbody tr.x-grid-row-alt .x-grid-cell {
    background-color: #d8e0eb;
    border-color: #d2d4d6;
}

.pilot-aggregate-reference-grid-panel table.x-grid-table tbody tr.x-grid-row-selected .x-grid-cell {
    background-color: #c3d4eb !important;
    border-color: #d2d4d6;
}

.pilot-aggregate-reference-grid-panel .x-grid-view-default {
    background-color: #d8e0eb !important;
}

.pilot-alert-group-summary-grid table.x-grid-table tbody tr.x-grid-row .x-grid-cell {
    background-color: #d0def0;
    border-color: #d9dbde;
}

.pilot-alert-group-summary-grid table.x-grid-table tbody tr.x-grid-row-alt .x-grid-cell {
    background-color: #d8e0eb;
    border-color: #d2d4d6;
}

.pilot-alert-group-summary-grid table.x-grid-table tbody tr.x-grid-row-selected .x-grid-cell {
    background-color: #c3d4eb;
    border-color: #d2d4d6;
}

.pilot-alert-group-summary-grid table.x-grid-table tbody tr.x-grid-row-selected .x-grid-cell {
    background-color: #c3d4eb !important;
    border-color: #d2d4d6;
}

.pilot-alert-group-summary-grid .x-grid-view-default {
    background-color: #d8e0eb !important;
}

.plt-audit-task-activity-state-pending {
    color: #808080;
}

.plt-audit-task-activity-state-running {
    color: #006f9b;
}

.plt-audit-task-activity-state-done {
    color: #009900;
}

.plt-audit-task-activity-state-failed {
    color: #990000;
}

.plt-remove-tabbar-border .x-tab-bar-body {
    border: none;
}

.plt-template-property {
    margin-left: 20px;
    list-style-type: square;
}

.plt-template-not-allowed, .plt-template-property-not-allowed {
    text-decoration: line-through red;
}

ol.plt-columned-list, ul.plt-columned-list {
    /* adjust lists in many columns (automatic count) to avoid extreme height */
    column-fill: balance; /*tries to fill whole container width */
    column-count: auto;
    column-width: 10em; /* word-length equivalent empirically calibrated to Pilot Windows */
}